.pra-settings-menu-list {
  align-items: start;
  display: flex;
  flex-direction: column;
  gap: 60px;
  justify-content: center;
  padding-block: 60px;
  .pra-settings-menu-list-item {
    cursor: pointer;
  }
}
